GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::partition::RauscherThielemannPartitionFunction::IdentifiedIsotope Struct Reference

## Public Attributes
Bounds | bound
const IsotopeData & | data
size_t | upperIndex
size_t | lowerIndex

## Detailed Description

Definition at line 105 of file partition_rauscher_thielemann.h.

## Member Data Documentation

## ◆ bound

Bounds gridfire::partition::RauscherThielemannPartitionFunction::IdentifiedIsotope::bound

Definition at line 106 of file partition_rauscher_thielemann.h.

## ◆ data

const IsotopeData& gridfire::partition::RauscherThielemannPartitionFunction::IdentifiedIsotope::data

Definition at line 107 of file partition_rauscher_thielemann.h.

## ◆ lowerIndex

size_t gridfire::partition::RauscherThielemannPartitionFunction::IdentifiedIsotope::lowerIndex

Definition at line 109 of file partition_rauscher_thielemann.h.

## ◆ upperIndex

size_t gridfire::partition::RauscherThielemannPartitionFunction::IdentifiedIsotope::upperIndex

Definition at line 108 of file partition_rauscher_thielemann.h.

The documentation for this struct was generated from the following file:

- src/include/gridfire/partition/partition_rauscher_thielemann.h